require( "scripts/style.lua" );





MakeDialog
{
	ComicPanel
	{
		x=0,y=0,w=800,h=600,
		Bitmap
		{
			name="comicpanel",
			image="comics/comic5_1",
			x=0,y=0,w=800,h=600,

			Text
			{
				font = ComicSmallFont,
				label="comic_6_1",
				x=12, y=57,
				w=212, h=43,
				flags = kHAlignCenter + kVAlignCenter,
				padding = kComicPadding
			},
			
			Text
			{
				font = ComicSmallFont,
				label="comic_6_2",
				x=225, y=11,
				w=155, h=42,
				flags = kHAlignCenter + kVAlignCenter,
				padding = kComicPadding
			},
			
			Text
			{
				font = ComicSmallFont,
				label="comic_6_3",
				x=44, y=280,
				w=245, h=65,
				flags = kHAlignCenter + kVAlignCenter,
				padding = kComicPadding
			},
			
			Text
			{
				font = ComicBigFont,
				label="comic_6_4",
				x=335, y=301,
				w=76, h=35,
				flags = kHAlignCenter + kVAlignCenter,
				padding = kComicPadding
			},
			
			Text
			{
				font = ComicMediumFont,
				label="comic_6_5",
				x=557, y=398,
				w=219, h=72,
				flags = kHAlignCenter + kVAlignCenter,
				padding = kComicPadding
			},
			

			Button
			{
				x=745,
				y=530,
				graphics = ComicRightButtonGraphics,
				name="right",
				type = kPush,
				command=
					function()
						SetTopModalOnly(false);
						SwapToModalSetName("scripts/chooserestaurant.lua");
						FlashRestaurant();
					end
			},
				
		},
	},
}

SetTopModalOnly(true);